RubyGems Navigation menu

minitest_should 0.3.1

Shoulda style syntax for minitest test::unit. Contexts are not yet supported, but you can use `should "do something"` instead of those `pesky_underscored_test_names`. Please see documentation for more information.

Versionen:

  1. 0.3.1 - January 26, 2012 (7 KB)
  2. 0.3.0 - January 20, 2012 (6,5 KB)
  3. 0.2.0 - December 08, 2011 (6,5 KB)
  4. 0.1.1 - November 09, 2011 (6,5 KB)
  5. 0.1.0 - November 08, 2011 (6 KB)

Development Abhängigkeiten (3):

Besitzer:

Autoren:

  • Spencer Steffen

SHA 256-Prüfsumme:

7bfed896d797a1296807655cf69c994bb2fd915ba6df8158059feae3e62938aa

Downloads insgesamt 18.006

Für diese Version 8.597

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: